[TENOKE]
# appid
id = 1589570 # Dunjungle

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
4199430 = "Dunjungle - Digital Artbook"
4194950 = "Dunjungle Soundtrack"

[ACHIEVEMENTS.ACHIEVEMENT_TUTORIAL]
icon = "b7ed9c2f5e2cc7d61b334782069f0634886fa079.jpg"
icon_gray = "b38c442bd15dcf536fafde87b5fcafffa3f944ed.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_CRYPT]
icon = "852f55e3733f07c7d1e9193f51b30634a3abb981.jpg"
icon_gray = "4e584faa9496e7c2289a3371eab4969ecf079f43.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_VOLCANO]
icon = "348a7c61e640a62c69414b8d8730f4fb7d528301.jpg"
icon_gray = "b5747ee8b475ba0a84650b5a5b401e851e978977.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_CORRUPTED]
icon = "b7ee723647b040a6773e056aa11bc708b7268237.jpg"
icon_gray = "cc0b0747860297edef08174e0541fb43c7e26e9a.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_CLASS]
icon = "a96c56f15df7b8a80fa1985c3675b4ccee375e3f.jpg"
icon_gray = "bc1bfaf0f2df3e64cdb439581116bb47b89a0e95.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_ALLCLASSES]
icon = "71794ad1d3dcd30eaacfcd305277bf3c1448714f.jpg"
icon_gray = "d1d91665e0a4298acfdd6e7ee7e80a50194cacd3.jpg"
hidden = "1"

[ACHIEVEMENTS.ACHIEVEMENT_SLOTS]
icon = "6649581d7f62cd9b6c37d82a760ed84793bdc2b9.jpg"
icon_gray = "81c18cff3df482112f812a255b6081a32e30662f.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_GOLD]
icon = "4133eb8d2583ebc70d736850c0486bed03613ce0.jpg"
icon_gray = "29c50956cc38ab462aabe374f9c57703f7184803.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_WEAPONS]
icon = "3b9152436210b354c5676875c05e215161ce2937.jpg"
icon_gray = "6d427f8343ad0c2875f626eb03ee2ca4fe4de736.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_SKILLS]
icon = "99558dfba64c41d48898f43bb708fcaf671a10d9.jpg"
icon_gray = "663821e600193fa511922c438522b710093db58b.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_SKILLS2]
icon = "5c5ad06ebef7d38c0564555004a270cb84fc3b0c.jpg"
icon_gray = "3153b427f7d74e6888f04704b2b3c48fd23e2a7f.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_BEATNORMAL]
icon = "b33bb4ef45df749aa1499af55e56e8660f88785b.jpg"
icon_gray = "f8b40bdde88f223e21f5f456b4d0ba75e7471a30.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_BEATHARD]
icon = "b58cfd6562353367c9e402923bba52ca7c87e003.jpg"
icon_gray = "c385637fe7c1d17ee2d12fe3731c1a4fe5ea1bcd.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_BEATEXTRAHARD]
icon = "00c966980795510d7cd803d4d9b7af8f8052dbf9.jpg"
icon_gray = "bf98d0cda79dfe8dd9f134d1cd0f776b7af780a1.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_VENOM]
icon = "f8d0319599b8cd8325f574f75e9697d34b0bd279.jpg"
icon_gray = "c4b7de94f8906af087141ca406237b47b2d5be53.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_BLACKSMITH]
icon = "65eab3b1ece2b3af984839ac2c0e862099874369.jpg"
icon_gray = "362ecc0cd866e4875126660802fdffa3b8e615c5.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_PET]
icon = "893ac36046081430ce3ff98626df47c97580725a.jpg"
icon_gray = "73ef04af4732a69efa84e22760b93b717271d4d5.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_MONKEYARMY]
icon = "b3a57f3bffe573fe64dc88c833d4bf38b0e95e51.jpg"
icon_gray = "e53c0ecca5f9e6da71f0aa6079e31b2a452ce548.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_VAMPIREFIGHT]
icon = "79c0334bb57a6fecc1dd458e64754c6a021a8eea.jpg"
icon_gray = "1bc3af74c4c6b23c0eac99627815ad5306b18024.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_FROGFIGHT]
icon = "92d620284854eb835c9b6575e43098ed12ad3ffd.jpg"
icon_gray = "caf77b03970d55a03d9498995e003ae928df9e90.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_CATFIGHT]
icon = "7db1193996dad6e992f640f8eee19630fa976aee.jpg"
icon_gray = "609799bf3fa4ebbc86aa54a46b153b84c2976b4a.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_DINOFIGHT]
icon = "cfb820fbe6f20fdda28dc64fb42317fc6fc13a0c.jpg"
icon_gray = "d150b1f9f922327aa9e136af129393338d083b5c.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_PACIFIST]
icon = "e21a56758a4270bd61263eaf3f42aac3be296775.jpg"
icon_gray = "42539443afe55c1c763c3da3a1391551f9d90b55.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_HEAVYPUNCH]
icon = "19edcc416910f54ed08accc57ca2a977e56eed49.jpg"
icon_gray = "adc3accc3b4222bf363d8d0ead8ae38cd5dcb074.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_OLE]
icon = "5ec5a1ac5858928cb4636be18a8cc9f01cf6b398.jpg"
icon_gray = "d398bcc3bf995270cc76ba7200bd9e3571fdc5ad.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_NOTHUNGRY]
icon = "1f73affcf66b3636bdf53adfcefe42a8677b1ddb.jpg"
icon_gray = "566eacae461fec16b30ed931b2550a19eddc9070.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_HIDDENPATH]
icon = "4112ce70b96a1400667e26cfc3afa0d10d183571.jpg"
icon_gray = "0f9c7fc5ed22cdbd0ac5ab07fb055ddf8b2cfb5b.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_KILLSTREAK]
icon = "ccd96cf47a175feee7626f65061a1548e9f88747.jpg"
icon_gray = "5729f8c40239db84a963db39773f128bd268a8f8.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_TANK]
icon = "52e1691aa95f986c80859f6791d89ef3b1b8995e.jpg"
icon_gray = "de1cf608b3464440f5295d6ac7c55bd5bc1de835.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_FLIES]
icon = "c63e417a918a22d29c2ea6275fea0930d04f28e1.jpg"
icon_gray = "94dff116f3c8296091ff1e7dec5318dbfa5fc881.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_IDOLS]
icon = "c11a51f7d89fc2734b344b8bdd4c35bafffe7529.jpg"
icon_gray = "5f18d059b74a306fae4bb5b4b272bcd68a123bde.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_SPORES]
icon = "dc539dd8d42cccf22757ba66efdcc3d6756bc6a5.jpg"
icon_gray = "d05ec0ecd52bcec933858340fa2dc88502547dcd.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_THORNS]
icon = "ac5bd59782c9a8bb4e07ae7b28a8ebc2a0a14223.jpg"
icon_gray = "069acb287d0a09ef215486d74ca4d96845984024.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_SPEAR]
icon = "efd548b05ce58785918fa893f9150f10e0b2e519.jpg"
icon_gray = "9d5932ee823b0e024455d1d09196ab56d80d193a.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_BYAHAIR]
icon = "e41cbdb6689184cc47b69c5f31afcf971f92deb5.jpg"
icon_gray = "d4b1df61728927fbe842fcef577cc009bedc13f3.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_TREES]
icon = "22552d1d1945793d0f32c87026b339ca5ceab8de.jpg"
icon_gray = "4ce0a8224cb2e14ed3757561fc4f34ae0e73fca4.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_GHOST]
icon = "821555db7afa93b9b8046700d34a6138340aedec.jpg"
icon_gray = "dd40f8ea174683dbfb11fecf75cd84c78fa2d1ee.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_SUNKEN]
icon = "80321d3786b884e16f25a7fdb9c2ade49efcf78e.jpg"
icon_gray = "2e9ab05d3ca76c5f2b80d00c3d53acb1d43d2517.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_TUSK]
icon = "d7da1d163c1ba6bf7d3d57e1c6e6aeb9bed90619.jpg"
icon_gray = "39c36df5836a9981c5ae77441722fcfecc5661b7.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_PYRO]
icon = "9daf6892e513279d6e80d0b33457a7c692cba969.jpg"
icon_gray = "58f5e571b93dd74f2a9bc3ce3987d5ce74c21fab.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_SHOCKING]
icon = "e6506e71afa62b56c89f7ecd70ff419f34d963c3.jpg"
icon_gray = "05f6f0a74a53d17ffa24a74ef3b2c60e6e7d69a0.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_COLD]
icon = "554c73760f4bce38bc9dd27265761d95657e29d0.jpg"
icon_gray = "eb1c4158c3ec62a091e8280e36c452aa7db4d8c1.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_INNOCENT]
icon = "26300c6bb6867811772f0a101958a1859c28a5d8.jpg"
icon_gray = "f6ce7da369559eaff5aecd68b9d4c99a1f258ee6.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_TUNNEL]
icon = "dd7ee4a0804efa92984456edbeffd1c7f042ab26.jpg"
icon_gray = "c22d077a3ce985178e41fbcb7f5e0e1e1011ae5c.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_CYBER]
icon = "2b8de9362c52409ffac37ec18ee68b0eb7ad803d.jpg"
icon_gray = "71d5c7bb59a3904059db9bd127a50cd1b57fe536.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_ALLBABIES]
icon = "9e0028d0562965d87fc83e5ed95bcc142c015a9e.jpg"
icon_gray = "a31a6562cccdca64a6a2d0ac894ef5e618f20054.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_BEATCYBER]
icon = "2c076583cb879c15b26c99d806fbf0d953b1e3f6.jpg"
icon_gray = "98fd41a408876433d8292d6eb2e0982bd7718cd8.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_FAIRIES]
icon = "015c05b13175d35d87b55b732f197852a403e080.jpg"
icon_gray = "713d12f1f153bef65cc90510dcc25a5bd933dd14.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_KEYS]
icon = "6bc9272aa1c66bd1c3f960a18a20b445c29a36f5.jpg"
icon_gray = "6c7b11f9c061abe153e4658cb61c8ed071dbb278.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_TUTORIAL.name]
english = "That was easy"
spanish = "Eso fue fácil"
schinese = "洒洒水啦"
tchinese = "灑灑水啦"
japanese = "簡単だった"
brazilian = "Fácil demais"
latam = "Eso fue fácil"

[ACHIEVEMENTS.ACHIEVEMENT_TUTORIAL.desc]
english = "Win the fight at the end of the tutorial"
schinese = "赢下教程最后的战斗"
tchinese = "贏下教學最後的戰鬥"
japanese = "チュートリアルの最後の戦いに勝利する"
brazilian = "Vença a luta no final do tutorial"
latam = "Gana la pelea al final del tutorial"
spanish = "Gana la pelea al final del tutorial"

[ACHIEVEMENTS.ACHIEVEMENT_CRYPT.name]
english = "Undead apes?"
spanish = "Monos no-muertos?"
schinese = "不死猿猴？"
tchinese = "不死猿猴？"
japanese = "不死のサル？"
latam = "Monos no-muertos?"
brazilian = "Macacos mortos-vivos?"

[ACHIEVEMENTS.ACHIEVEMENT_CRYPT.desc]
english = "Reach the Crypt for the first time"
schinese = "第一次到达死亡地穴"
tchinese = "第一次到達死亡地穴"
japanese = "初めて墓に到達する"
brazilian = "Alcance a Cripta pela primeira vez"
latam = "Llega a La Cripta por primera vez"
spanish = "Llega a La Cripta por primera vez"

[ACHIEVEMENTS.ACHIEVEMENT_VOLCANO.name]
english = "Getting hot in here"
spanish = "Qué calor!"
schinese = "燃起来了"
tchinese = "燃起來了"
japanese = "熱くなってきた"
latam = "Qué calor!"
brazilian = "A coisa tá esquentando"

[ACHIEVEMENTS.ACHIEVEMENT_VOLCANO.desc]
english = "Reach the Volcanic Caves for the first time"
schinese = "第一次到达火山洞穴"
tchinese = "第一次到達火山洞穴"
japanese = "初めて火山の洞窟に到達する"
brazilian = "Alcance as Cavernas Vulcânicas pela primeira vez"
latam = "Llega a las Cuevas Volcánicas por primera vez"
spanish = "Llega a las Cuevas Volcánicas por primera vez"

[ACHIEVEMENTS.ACHIEVEMENT_CORRUPTED.name]
english = "Welcome to the jungle"
spanish = "Bienvenido a la jungla"
schinese = "欢迎来到丛林"
tchinese = "歡迎來到叢林"
japanese = "ジャングルへようこそ"
brazilian = "Boas-vindas à selva"
latam = "Bienvenido a la jungla"

[ACHIEVEMENTS.ACHIEVEMENT_CORRUPTED.desc]
english = "Reach the Corrupted Jungle for the first time"
schinese = "第一次到达腐化丛林"
tchinese = "第一次到達腐化叢林"
japanese = "初めて腐敗したジャングルに到達する"
brazilian = "Alcance a Selva Corrompida pela primeira vez"
latam = "Llega a la Jungla Corrompida por primera vez"
spanish = "Llega a la Jungla Corrompida por primera vez"

[ACHIEVEMENTS.ACHIEVEMENT_CLASS.name]
english = "Suit up!"
spanish = "Ponte el traje!"
schinese = "整装待发！"
tchinese = "整裝待發！"
japanese = "お着替え"
brazilian = "Vista-se!"
latam = "Ponte el traje!"

[ACHIEVEMENTS.ACHIEVEMENT_CLASS.desc]
english = "Unlock your first class"
schinese = "解锁第一个职业"
tchinese = "解鎖第一個職業"
japanese = "初めてのクラスを解放する"
brazilian = "Desbloqueie sua primeira classe"
latam = "Desbloquea tu primera clase"
spanish = "Desbloquea tu primera clase"

[ACHIEVEMENTS.ACHIEVEMENT_ALLCLASSES.name]
english = "Cosplayer"
spanish = "Cosplayer"
schinese = "角色扮演"
tchinese = "角色扮演"
japanese = "コスプレイヤー"
latam = "Cosplayer"
brazilian = "Cosplayer"

[ACHIEVEMENTS.ACHIEVEMENT_ALLCLASSES.desc]
english = "Unlock 9 classes"
schinese = "解锁9个职业"
tchinese = "解鎖9個職業"
japanese = "クラスを9種類解放する"
brazilian = "Desbloqueie 9 classes"
latam = "Desbloquea 9 clases"
spanish = "Desbloquea 9 clases"

[ACHIEVEMENTS.ACHIEVEMENT_SLOTS.name]
english = "Satisfaction guaranteed or your money back"
spanish = "Satisfacción garantizada o te devolvemos el dinero"
schinese = "哄好点，不然爷全额退款"
tchinese = "哄好點，不然爺全額退款"
japanese = "返金保証"
latam = "Satisfacción garantizada o te devolvemos el dinero"
brazilian = "Satisfação garantida ou seu dinheiro de volta"

[ACHIEVEMENTS.ACHIEVEMENT_SLOTS.desc]
english = "Recover all coins given to the slots machine"
schinese = "从老虎机中取回所有金币"
tchinese = "從老虎機中取回所有金幣"
japanese = "スロットに入れたコインを全て回収する"
brazilian = "Recupere todas as moedas colocadas na máquina caça-níquel"
latam = "Recupera todas las monedas que pusiste en la máquina"
spanish = "Recupera todas las monedas que pusiste en la máquina"

[ACHIEVEMENTS.ACHIEVEMENT_GOLD.name]
english = "Monkey Business"
spanish = "Negocios de monos"
schinese = "取生意经"
tchinese = "取生意經"
japanese = "貯金はたっぷり"
brazilian = "Cada macaco no seu galho"
latam = "Negocios de monos"

[ACHIEVEMENTS.ACHIEVEMENT_GOLD.desc]
english = "Finish a run with 1000 gold in your pockets"
schinese = "通关时，身上有1000金币"
tchinese = "通關時，身上有1000金幣"
japanese = "1000ゴールド以上持った状態でランをクリアする"
brazilian = "Termine uma jornada com 1000 ouros no bolso"
latam = "Completa la incursión con 1000 monedas de oro en tu bolsillo"
spanish = "Completa la incursión con 1000 monedas de oro en tu bolsillo"

[ACHIEVEMENTS.ACHIEVEMENT_WEAPONS.name]
english = "Weapon Master"
spanish = "Maestro de Armas"
schinese = "武器大师"
tchinese = "武器大師"
japanese = "武器マスター"
latam = "Maestro de Armas"
brazilian = "Mestre de Armas"

[ACHIEVEMENTS.ACHIEVEMENT_WEAPONS.desc]
english = "Unlock 10 Primary Weapons"
schinese = "解锁10把主武器"
tchinese = "解鎖10把主武器"
japanese = "メイン武器を10種類解放する"
brazilian = "Desbloqueie 10 Armas Primárias"
latam = "Desbloquea 10 armas primarias"
spanish = "Desbloquea 10 armas primarias"

[ACHIEVEMENTS.ACHIEVEMENT_SKILLS.name]
english = "Skillful"
spanish = "Habilidoso"
schinese = "技艺超群"
tchinese = "技藝超群"
japanese = "器用"
brazilian = "Habilidoso"
latam = "Habilidoso"

[ACHIEVEMENTS.ACHIEVEMENT_SKILLS.desc]
english = "Unlock 10 Secondary Weapons"
schinese = "解锁10把第二武器"
tchinese = "解鎖10把第二武器"
japanese = "サブ武器を10種類解放する"
brazilian = "Desbloqueie 10 Armas Secundárias"
latam = "Desbloquea 10 armas secundarias"
spanish = "Desbloquea 10 armas secundarias"

[ACHIEVEMENTS.ACHIEVEMENT_SKILLS2.name]
english = "Collector"
spanish = "Coleccionista"
schinese = "大收藏家"
tchinese = "大收藏家"
japanese = "コレクター"
latam = "Coleccionista"
brazilian = "Colecionador"

[ACHIEVEMENTS.ACHIEVEMENT_SKILLS2.desc]
english = "Unlock 20 Secondary Weapons"
schinese = "解锁20把第二武器"
tchinese = "解鎖20把第二武器"
japanese = "サブ武器を20種類解放する"
brazilian = "Desbloqueie 20 Armas Secundárias"
latam = "Desbloquea 20 armas primarias"
spanish = "Desbloquea 20 armas primarias"

[ACHIEVEMENTS.ACHIEVEMENT_BEATNORMAL.name]
english = "Strong Ape"
spanish = "Mono Fuerte"
schinese = "强壮猿猴"
tchinese = "強壯猿猴"
japanese = "強いサル"
brazilian = "Macaco Forte"
latam = "Mono Fuerte"

[ACHIEVEMENTS.ACHIEVEMENT_BEATNORMAL.desc]
english = "Beat the game at Normal Difficulty"
schinese = "在普通难度下通关游戏"
tchinese = "在普通難度下通關遊戲"
japanese = "難易度ノーマルでゲームをクリアする"
brazilian = "Termine o jogo na Dificuldade Normal"
latam = "Completa una incursión en Dificultad Normal"
spanish = "Completa una incursión en Dificultad Normal"

[ACHIEVEMENTS.ACHIEVEMENT_BEATHARD.name]
english = "Mighty Ape"
spanish = "Mono Poderoso"
schinese = "强大猿猴"
tchinese = "強大猿猴"
japanese = "偉大なサル"
brazilian = "Macaco Grandioso"
latam = "Mono Poderoso"

[ACHIEVEMENTS.ACHIEVEMENT_BEATHARD.desc]
english = "Beat the game at Hard Difficulty"
schinese = "在困难难度下通关游戏"
tchinese = "在困難難度下通關遊戲"
japanese = "難易度ハードでゲームをクリアする"
brazilian = "Termine o jogo na Dificuldade Difícil"
latam = "Completa una incursión en Dificultad Difícil"
spanish = "Completa una incursión en Dificultad Difícil"

[ACHIEVEMENTS.ACHIEVEMENT_BEATEXTRAHARD.name]
english = "Ape God"
spanish = "Dios Mono"
schinese = "猿神"
tchinese = "猿神"
japanese = "サル神"
brazilian = "Deus Macaco"
latam = "Dios Mono"

[ACHIEVEMENTS.ACHIEVEMENT_BEATEXTRAHARD.desc]
english = "Beat the game at Extra Hard Difficulty"
schinese = "在超难难度下通关游戏"
tchinese = "在超難難度下通關遊戲"
japanese = "難易度ベリーハードでゲームをクリアする"
brazilian = "Termine o jogo na Dificuldade Extra Difícil"
latam = "Completa una incursión en Dificultad Extra Difícil"
spanish = "Completa una incursión en Dificultad Extra Difícil"

[ACHIEVEMENTS.ACHIEVEMENT_VENOM.name]
english = "Trying to develop antibodies?"
spanish = "¿Tratando de desarrollar anticuerpos?"
schinese = "是要自己培养抗体吗？"
tchinese = "是要自己培養抗體嗎？"
japanese = "解毒剤を作りたいの？"
latam = "¿Tratando de desarrollar anticuerpos?"
brazilian = "Tentando desenvolver anticorpos?"

[ACHIEVEMENTS.ACHIEVEMENT_VENOM.desc]
english = "Get hurt by the snake's venom 3 times in a row"
schinese = "连续3次受到妖蛇的毒液的伤害"
tchinese = "連續3次受到妖蛇的毒液的傷害"
japanese = "ヘビ毒に3回連続やられる"
brazilian = "Seja machucado pelo veneno da serpente 3 vezes seguidas"
latam = "Lastimate con el veneno de la serpiente 3 veces seguidas"
spanish = "Lastimate con el veneno de la serpiente 3 veces seguidas"

[ACHIEVEMENTS.ACHIEVEMENT_BLACKSMITH.name]
english = "Don't care if it breaks"
spanish = "No me importa si se rompe"
schinese = "会坏？我不怂的"
tchinese = "會壞？我不怕的"
japanese = "壊れても関係なし"
latam = "No me importa si se rompe"
brazilian = "Não ligo se quebrar"

[ACHIEVEMENTS.ACHIEVEMENT_BLACKSMITH.desc]
english = "Try to upgrade 4 pieces of equipment in a row"
schinese = "尝试连续升级4件装备"
tchinese = "嘗試連續升級4件裝備"
japanese = "装備強化を4回連続で試みる"
brazilian = "Tente melhorar 4 peças de equipamento seguidas"
latam = "Pídele al herrero mejorar tu equipo 4 veces seguidas"
spanish = "Pídele al herrero mejorar tu equipo 4 veces seguidas"

[ACHIEVEMENTS.ACHIEVEMENT_PET.name]
english = "Who's a good boy?"
spanish = "Quién es un buen chico?"
schinese = "谁是乖宝宝呀？"
tchinese = "誰是乖寶寶呀？"
japanese = "いい子は誰だ？"
brazilian = "Quem é um bom garoto?"
latam = "Quién es un buen chico?"

[ACHIEVEMENTS.ACHIEVEMENT_PET.desc]
english = "Pet a baby monkey"
schinese = "抚摸一只小猴子"
tchinese = "撫摸一隻小猴子"
japanese = "赤ちゃんザルをなでる"
brazilian = "Faça carinho em um macaquinho"
latam = "Acaricia a un mono bebé"
spanish = "Acaricia a un mono bebé"

[ACHIEVEMENTS.ACHIEVEMENT_MONKEYARMY.name]
english = "Apes together strong"
spanish = "Simios juntos fuertes"
schinese = "猿猴同心，其力断金"
tchinese = "猿猴同心，其力斷金"
japanese = "集まったサルは強い"
brazilian = "Macacos fortes juntos"
latam = "Simios juntos fuertes"

[ACHIEVEMENTS.ACHIEVEMENT_MONKEYARMY.desc]
english = "Rescue 4 baby monkeys in a single run"
schinese = "在一局游戏中救出4只小猴子"
tchinese = "在一局遊戲中救出4隻小猴子"
japanese = "1度のランで赤ちゃんザルを4匹救出する"
brazilian = "Resgate 4 macaquinhos em uma única jornada"
latam = "Rescata a 4 monos bebé en la misma incursión"
spanish = "Rescata a 4 monos bebé en la misma incursión"

[ACHIEVEMENTS.ACHIEVEMENT_VAMPIREFIGHT.name]
english = "Vampire survivor"
spanish = "Vampiros Sobrevivientes"
schinese = "吸血鬼幸存者"
tchinese = "吸血鬼倖存者"
japanese = "吸血鬼サバイバー"
brazilian = "Vampire Survivor"
latam = "Vampiros Sobrevivientes"

[ACHIEVEMENTS.ACHIEVEMENT_VAMPIREFIGHT.desc]
english = "Defeat Count Monkula while playing as the Vampire Ape"
schinese = "扮演吸血猿猴打败蝠古拉伯爵"
tchinese = "扮演吸血猿猴打敗蝠古拉伯爵"
japanese = "吸血ザルでモンキュラ伯爵を倒す"
brazilian = "Derrote o Conde Macácula com a classe Macaco Vampiro"
latam = "Derrota al Conde Monkula jugando como el Mono Vampiro"
spanish = "Derrota al Conde Monkula jugando como el Mono Vampiro"

[ACHIEVEMENTS.ACHIEVEMENT_FROGFIGHT.name]
english = "There's a new king in the pond"
spanish = "Hay un nuevo rey en el estanque"
schinese = "这片蛙塘我承包了"
tchinese = "這片蛙塘我承包了"
japanese = "池の新たな王"
latam = "Hay un nuevo rey en el estanque"
brazilian = "Tem um novo rei na lagoa"

[ACHIEVEMENTS.ACHIEVEMENT_FROGFIGHT.desc]
english = "Defeat King Frogus while dressed as a frog"
schinese = "打扮成青蛙打败青蛙国王"
tchinese = "打扮成青蛙打敗青蛙國王"
japanese = "カエルの姿でカエル大王を倒す"
brazilian = "Derrote o Rei Sapus vestido de sapo"
latam = "Derrota a Rey Frogus estando vestido como un sapo"
spanish = "Derrota a Rey Frogus estando vestido como un sapo"

[ACHIEVEMENTS.ACHIEVEMENT_CATFIGHT.name]
english = "Cat fight!"
spanish = "Pelea de gatos!"
schinese = "猫猫大战！"
tchinese = "貓貓大戰！"
japanese = "キャットファイト"
brazilian = "Briga de gato!"
latam = "Pelea de gatos!"

[ACHIEVEMENTS.ACHIEVEMENT_CATFIGHT.desc]
english = "Defeat The Beast while dressed as a cat"
schinese = "打扮成猫咪打败诡面神兽"
tchinese = "打扮成貓咪打敗詭面神獸"
japanese = "猫の姿でビーストを倒す"
brazilian = "Derrote A Fera vestido de gato"
latam = "Derrota a La Bestia estando vestido como un gato"
spanish = "Derrota a La Bestia estando vestido como un gato"

[ACHIEVEMENTS.ACHIEVEMENT_DINOFIGHT.name]
english = "Welcome to Dunjungleic Park"
spanish = "Bienvenido al Parque Dunjungleico"
schinese = "欢迎来到猿神纪公园"
tchinese = "歡迎來到猿神紀公園"
japanese = "ダンジャングルシックパークへようこそ"
latam = "Bienvenido al Parque Dunjungleico"
brazilian = "Bem-vindo a Dunjungleic Park"

[ACHIEVEMENTS.ACHIEVEMENT_DINOFIGHT.desc]
english = "Defeat the Tyrannosaurus while dressed as a dinosaur"
schinese = "打扮成恐龙打败暴龙"
tchinese = "打扮成恐龍打敗暴龍"
japanese = "恐竜の姿でティラノサウルスを倒す"
brazilian = "Derrote o Tiranossauro vestido de dinossauro"
latam = "Derrota al Tiranosaurio estando vestido como un dinosaurio"
spanish = "Derrota al Tiranosaurio estando vestido como un dinosaurio"

[ACHIEVEMENTS.ACHIEVEMENT_PACIFIST.name]
english = "Pacifist"
spanish = "Pacifista"
schinese = "和平主义者"
tchinese = "和平主義者"
japanese = "平和主義"
latam = "Pacifista"
brazilian = "Pacifista"

[ACHIEVEMENTS.ACHIEVEMENT_PACIFIST.desc]
english = "Go through a whole combat area without damaging any enemies"
schinese = "穿过一整个战斗区域而不对敌人造成伤害"
tchinese = "穿過一整個戰鬥區域而不對敵人造成傷害"
japanese = "敵にダメージを与えずに戦闘エリアをクリアする"
brazilian = "Atravesse uma área inteira de combate sem bater em nenhum inimigo"
latam = "Atraviesa un área de combate sin lastimar a ningún enemigo"
spanish = "Atraviesa un área de combate sin lastimar a ningún enemigo"

[ACHIEVEMENTS.ACHIEVEMENT_HEAVYPUNCH.name]
english = "Packing a punch"
spanish = "Pega como piña de mono"
schinese = "一拳超猴"
tchinese = "一拳超猴"
japanese = "強力パンチ"
latam = "Pega como piña de mono"
brazilian = "Briga de macaco grande"

[ACHIEVEMENTS.ACHIEVEMENT_HEAVYPUNCH.desc]
english = "Deal more than 3000 damage with a single hit"
schinese = "单次攻击造成超过3000伤害"
tchinese = "單次攻擊造成超過3000傷害"
japanese = "1度の攻撃でダメージを3000以上与える"
brazilian = "Cause mais de 3000 de dano com um único ataque"
latam = "Inflige más de 3000 de daño con un solo ataque"
spanish = "Inflige más de 3000 de daño con un solo ataque"

[ACHIEVEMENTS.ACHIEVEMENT_OLE.name]
english = "Olé!"
spanish = "Olé!"
schinese = "好身手！"
tchinese = "好身手！"
japanese = "オーレ！"
latam = "Olé!"
brazilian = "Olé!"

[ACHIEVEMENTS.ACHIEVEMENT_OLE.desc]
english = "Dodge 30 attacks without taking damage"
schinese = "闪避30次攻击而不受伤"
tchinese = "閃避30次攻擊而不受傷"
japanese = "ダメージを受けずに攻撃を30回回避する"
brazilian = "Esquive-se de 30 ataques sem sofrer dano"
latam = "Evade 30 ataques sin recibir daño"
spanish = "Evade 30 ataques sin recibir daño"

[ACHIEVEMENTS.ACHIEVEMENT_NOTHUNGRY.name]
english = "Not really hungry"
spanish = "No tengo hambre, gracias"
schinese = "其实不是很饿"
tchinese = "其實不是很餓"
japanese = "あまりお腹が減ってない"
latam = "No tengo hambre, gracias"
brazilian = "Não estou com tanta fome"

[ACHIEVEMENTS.ACHIEVEMENT_NOTHUNGRY.desc]
english = "Beat the game without eating food"
schinese = "在不吃任何食物的情况下通关游戏"
tchinese = "在不吃任何食物的情況下通關遊戲"
japanese = "食べ物を食べずにゲームをクリアする"
brazilian = "Termine o jogo sem comer nada"
latam = "Completa una incursión sin comer"
spanish = "Completa una incursión sin comer"

[ACHIEVEMENTS.ACHIEVEMENT_HIDDENPATH.name]
english = "Hidden path ahead"
spanish = "Camino Oculto Adelante"
schinese = "前有幻影墙壁"
tchinese = "前有幻影牆壁"
japanese = "隠された道"
brazilian = "Caminho oculto em frente"
latam = "Camino Oculto Adelante"

[ACHIEVEMENTS.ACHIEVEMENT_HIDDENPATH.desc]
english = "Find an illusory wall for the first time"
schinese = "第一次找到隐藏区域"
tchinese = "第一次找到隱藏區域"
japanese = "初めて幻影の壁を見つける"
brazilian = "Encontre uma parede ilusória pela primeira vez"
latam = "Encuentra una pared ilusoria por primera vez"
spanish = "Encuentra una pared ilusoria por primera vez"

[ACHIEVEMENTS.ACHIEVEMENT_KILLSTREAK.name]
english = "Termin-ape-tor"
spanish = "Mono T-800"
schinese = "连中三猿"
tchinese = "連中三猿"
japanese = "ターミネーター"
latam = "Mono T-800"
brazilian = "O Exterminador da Selva"

[ACHIEVEMENTS.ACHIEVEMENT_KILLSTREAK.desc]
english = "Reach a Kill Streak of 50"
schinese = "达成50连杀"
tchinese = "達成50連殺"
japanese = "キルストリーク50を達成する"
brazilian = "Alcance uma Sequência de Mortes de 50"
latam = "Obtén una Racha de Muertes de 50"
spanish = "Obtén una Racha de Muertes de 50"

[ACHIEVEMENTS.ACHIEVEMENT_TANK.name]
english = "Sturdy Monkey"
spanish = "Mono Robusto"
schinese = "行行出壮猿"
tchinese = "行行出壯猿"
japanese = "頑丈なサル"
brazilian = "Macaco Resistente"
latam = "Mono Robusto"

[ACHIEVEMENTS.ACHIEVEMENT_TANK.desc]
english = "Reach 3000 Max Health in a single run"
schinese = "在一局游戏中最大生命值达到3000"
tchinese = "在一局遊戲中最大生命值達到3000"
japanese = "1度のランで最大体力を3000まで上げる"
brazilian = "Alcance 3000 de Vida Máx em uma única jornada"
latam = "Llega a 3000 de Salud Máxima en una incursión"
spanish = "Llega a 3000 de Salud Máxima en una incursión"

[ACHIEVEMENTS.ACHIEVEMENT_FLIES.name]
english = "Lord of the flies"
spanish = "El Señor de las Moscas"
schinese = "苍蝇之王"
tchinese = "蒼蠅之王"
japanese = "ハエの王"
latam = "El Señor de las Moscas"
brazilian = "O Senhor das Moscas"

[ACHIEVEMENTS.ACHIEVEMENT_FLIES.desc]
english = "Summon 20 or more flies with a single button"
schinese = "一次按键召唤20只以上的苍蝇"
tchinese = "一次按鍵召喚20隻以上的蒼蠅"
japanese = "ボタンひとつでハエを20匹以上呼び出す"
brazilian = "Invoque 20 ou mais moscas com um único botão"
latam = "Invoca 20 moscas o más con un solo botón"
spanish = "Invoca 20 moscas o más con un solo botón"

[ACHIEVEMENTS.ACHIEVEMENT_IDOLS.name]
english = "They look so happy together"
spanish = "Se ven tan felices juntos"
schinese = "他们在一起看起来很幸福"
tchinese = "他們在一起看起來很幸福"
japanese = "幸せそうな家族"
brazilian = "Parecem tão felizes juntos"
latam = "Se ven tan felices juntos"

[ACHIEVEMENTS.ACHIEVEMENT_IDOLS.desc]
english = "Re-unite the idol family"
schinese = "让神像一家团聚"
tchinese = "讓神像一家團聚"
japanese = "偶像の家族を再会させる"
brazilian = "Reúna a família de ídolos"
latam = "Reúne a la familia de ídolos"
spanish = "Reúne a la familia de ídolos"

[ACHIEVEMENTS.ACHIEVEMENT_SPORES.name]
english = "A taste of your own medicine"
spanish = "Una probadita de tu propia medicina"
schinese = "以其人之道还治其人之身"
tchinese = "以其人之道還治其人之身"
japanese = "しっぺ返し"
latam = "Una probadita de tu propia medicina"
brazilian = "Provando do seu próprio remédio"

[ACHIEVEMENTS.ACHIEVEMENT_SPORES.desc]
english = "Kill a mushroom enemy using mushroom spores"
schinese = "用蘑菇孢子杀死一个蘑菇敌人"
tchinese = "用蘑菇孢子殺死一個蘑菇敵人"
japanese = "キノコの胞子を使ってキノコの敵を倒す"
brazilian = "Derrote um inimigo cogumelo usando esporos de cogumelo"
latam = "Utiliza esporas para matar a un enemigo hongo"
spanish = "Utiliza esporas para matar a un enemigo hongo"

[ACHIEVEMENTS.ACHIEVEMENT_THORNS.name]
english = "Mine are longer"
spanish = "Las mías son más largas"
schinese = "今晚吃棘"
tchinese = "今晚吃棘"
japanese = "こっちのが長い"
brazilian = "Os meus são maiores"
latam = "Las mías son más largas"

[ACHIEVEMENTS.ACHIEVEMENT_THORNS.desc]
english = "Kill a spiky plant using thorns"
schinese = "用荆棘杀死一株带刺植物"
tchinese = "用荊棘殺死一株帶刺植物"
japanese = "トゲを使ってトゲトゲの植物を倒す"
brazilian = "Derrote uma planta espinhenta usando espinhos"
latam = "Utiliza Espinas para matar a una planta espinosa"
spanish = "Utiliza Espinas para matar a una planta espinosa"

[ACHIEVEMENTS.ACHIEVEMENT_SPEAR.name]
english = "Two can play this game"
spanish = "Dos pueden jugar este juego"
schinese = "一报还一报"
tchinese = "一報還一報"
japanese = "こちらにも考えがある"
brazilian = "Dois podem jogar esse jogo"
latam = "Dos pueden jugar este juego"

[ACHIEVEMENTS.ACHIEVEMENT_SPEAR.desc]
english = "Kill a spear-throwing enemy by using a throwing spear"
schinese = "用投掷长矛杀死一个投矛敌人"
tchinese = "用投擲長矛殺死一個投矛敵人"
japanese = "投げ槍で投げ槍を使う敵を倒す"
brazilian = "Derrote um inimigo arremessador de lanças usando uma lança de arremesso"
latam = "Utiliza una lanza arrojadiza para matar a un enemigo de lanzas"
spanish = "Utiliza una lanza arrojadiza para matar a un enemigo de lanzas"

[ACHIEVEMENTS.ACHIEVEMENT_BYAHAIR.name]
english = "By a hair"
spanish = "¡Por un pelo!"
schinese = "死里逃生"
tchinese = "死裡逃生"
japanese = "間一髪"
brazilian = "Por um fio de pelo"
latam = "¡Por un pelo!"

[ACHIEVEMENTS.ACHIEVEMENT_BYAHAIR.desc]
english = "Beat a boss with less than 5% of your Max Health remaining"
schinese = "在最大生命值剩余不到5%的情况下打败一个头目"
tchinese = "在最大生命值剩餘不到5%的情況下打敗一個頭目"
japanese = "体力が5%以下の状態でボスを倒す"
brazilian = "Derrote um chefe com menos de 5% da sua Vida Máx restante"
latam = "Derrota a un jefe mientras tienes menos de 5% de tu Salud Máxima"
spanish = "Derrota a un jefe mientras tienes menos de 5% de tu Salud Máxima"

[ACHIEVEMENTS.ACHIEVEMENT_TREES.name]
english = "Happy tree friends"
spanish = "Felices Árboles Amigos"
schinese = "欢乐树和他们的坏朋友们"
tchinese = "歡樂樹和他們的壞朋友們"
japanese = "ハッピーでツリーなフレンド"
latam = "Felices Árboles Amigos"
brazilian = "Amigos da Floresta"

[ACHIEVEMENTS.ACHIEVEMENT_TREES.desc]
english = "Have a Treant enemy kill another Treant"
schinese = "让一只敌方树妖杀死另一只树妖"
tchinese = "讓一隻敵方樹妖殺死另一隻樹妖"
japanese = "トレントで別のトレントを倒す"
brazilian = "Faça um inimigo Árvore derrotar outra Árvore"
latam = "Logra que un Árbol mate a otro Árbol"
spanish = "Logra que un Árbol mate a otro Árbol"

[ACHIEVEMENTS.ACHIEVEMENT_GHOST.name]
english = "I ain't afraid of no ghost"
spanish = "No le tengo miedo a ningún fantasma"
schinese = "我才不怕鬼"
tchinese = "我才不怕鬼"
japanese = "幽霊なんて怖くない"
latam = "No le tengo miedo a ningún fantasma"
brazilian = "Eu não tenho medo de fantasma nenhum"

[ACHIEVEMENTS.ACHIEVEMENT_GHOST.desc]
english = "Kill the annoying ghost"
schinese = "击败讨厌的幽灵"
tchinese = "擊敗討厭的幽靈"
japanese = "うざい幽霊をやっつけろ"
brazilian = "Mate o fantasma chato"
latam = "Derrota al aterrorizante fantasma"
spanish = "Derrota al aterrorizante fantasma"

[ACHIEVEMENTS.ACHIEVEMENT_SUNKEN.name]
english = "A fish out of water"
spanish = "Un pez fuera del agua"
schinese = "水中游鱼"
latam = "Un pez fuera del agua"
tchinese = "水中游魚"
japanese = "水から上がった！"
brazilian = "Peixe Fora d'Água"

[ACHIEVEMENTS.ACHIEVEMENT_SUNKEN.desc]
english = "Reach the Sunken Shrine for the first time"
spanish = "Llega al Santuario Hundido por primera vez"
schinese = "首次到达沉没神殿"
latam = "Llega al Santuario Hundido por primera vez"
tchinese = "首次到達沉沒神殿"
japanese = "沈んだ神殿に初めて到達する"
brazilian = "Alcançar o Santuário Submerso pela primeira vez"

[ACHIEVEMENTS.ACHIEVEMENT_TUSK.name]
english = "Narwhal Rival"
spanish = "Rival Narval"
schinese = "独角鲸决斗"
latam = "Rival Narval"
tchinese = "獨角鯨決鬥"
japanese = "真剣勝負"
brazilian = "Rival Narval"

[ACHIEVEMENTS.ACHIEVEMENT_TUSK.desc]
english = "Kill the Narwharrior using a Narwhal Tusk"
spanish = "Vence al Guerrero Narval usando el Colmillo de Narval"
schinese = "使用鲸角击败独角鲸战士"
latam = "Vence al Guerrero Narval usando el Colmillo de Narval"
tchinese = "使用鯨角擊敗獨角鯨戰士"
japanese = "一角を使ってイッカクの戦士を倒す"
brazilian = "Matar o Guerreiro Narval usando uma Presa de Narval"

[ACHIEVEMENTS.ACHIEVEMENT_PYRO.name]
english = "Pyro-monkey"
spanish = "Pirómono"
schinese = "烈焰猿神"
latam = "Pirómono"
tchinese = "烈焰猿神"
japanese = "炎の猿"
brazilian = "Macaco de Fogo"

[ACHIEVEMENTS.ACHIEVEMENT_PYRO.desc]
english = "Cause 5000 damage by burning enemies in a single run"
spanish = "Inflige 5000 de daño de quemaduras en una sola incursión"
schinese = "在一局游戏中对敌人造成5000点燃烧伤害"
latam = "Inflige 5000 de daño de quemaduras en una sola incursión"
tchinese = "在一局遊戲中對敵人造成5000點燃燒傷害"
japanese = "一度のプレイで敵を燃やして5000ダメージを与える"
brazilian = "Causar 5000 de dano queimando inimigos em uma única partida"

[ACHIEVEMENTS.ACHIEVEMENT_SHOCKING.name]
english = "Shocking monkey"
spanish = "Mono eléctrico"
schinese = "雷击猿神"
latam = "Mono eléctrico"
tchinese = "雷擊猿神"
japanese = "電気の猿"
brazilian = "Macaco Elétrico"

[ACHIEVEMENTS.ACHIEVEMENT_SHOCKING.desc]
english = "Stun 100 enemies in a single run"
spanish = "Aturde a 100 enemigos en una sola incursión"
schinese = "在一局游戏中眩晕100个敌人"
latam = "Aturde a 100 enemigos en una sola incursión"
tchinese = "在一局遊戲中眩暈100個敵人"
japanese = "一度のプレイで100体の敵をスタンさせる"
brazilian = "Atordoar 100 inimigos em uma única partida"

[ACHIEVEMENTS.ACHIEVEMENT_COLD.name]
english = "Cold monkey"
spanish = "Mono fresco"
schinese = "冰霜猿神"
latam = "Mono fresco"
tchinese = "冰霜猿神"
japanese = "氷の猿"
brazilian = "Macaco Congelante"

[ACHIEVEMENTS.ACHIEVEMENT_COLD.desc]
english = "Slow down 200 enemies in a single run"
spanish = "Ralentiza a 200 enemigos en una sola incursión"
schinese = "在一局游戏中减速200个敌人"
latam = "Ralentiza a 200 enemigos en una sola incursión"
tchinese = "在一局遊戲中減速200個敵人"
japanese = "一度のプレイで200体の敵をスローダウンさせる"
brazilian = "Desacelerar 200 inimigos em uma única partida"

[ACHIEVEMENTS.ACHIEVEMENT_INNOCENT.name]
english = "Innocent creature"
spanish = "Inocente criatura"
schinese = "怎么可以吃兔兔"
latam = "Inocente criatura"
tchinese = "怎麼可以吃兔兔"
japanese = "無垢なる生物"
brazilian = "Criatura Inocente"

[ACHIEVEMENTS.ACHIEVEMENT_INNOCENT.desc]
english = "Let the little diamond bunny escape"
spanish = "Deja que el pequeño conejo escape"
schinese = "放走钻石小兔子"
latam = "Deja que el pequeño conejo escape"
tchinese = "讓鑽石小兔子逃脫"
japanese = "ダイヤモンドバニーを見逃す"
brazilian = "Deixar o pequeno coelho de diamante escapar"

[ACHIEVEMENTS.ACHIEVEMENT_TUNNEL.name]
english = "Underground Monkey"
spanish = "Mono Subterraneo"
schinese = "地下专猿"
tchinese = "地下專猿"
japanese = "地下の猿"
brazilian = "Macaco Subterrâneo"
latam = "Mono Subterraneo"

[ACHIEVEMENTS.ACHIEVEMENT_TUNNEL.desc]
english = "Reach the Abandoned Tunnels for the first time"
spanish = "Llega a los Tuneles Subterraneos por primera vez"
schinese = "第一次到达废弃矿道"
tchinese = "第一次到达廢棄礦道"
japanese = "初めて廃坑道に到達する"
brazilian = "Alcance os Túneis Abandonados pela primeira vez"
latam = "Llega a los Tuneles Subterraneos por primera vez"

[ACHIEVEMENTS.ACHIEVEMENT_CYBER.name]
english = "Cyber Monkey"
spanish = "Mono Cibernético"
latam = "Mono Cibernético"
schinese = "赛博猴子"
tchinese = "賽博猴子"
japanese = "サイバーモンキー"
brazilian = "Macaco Cibernético"

[ACHIEVEMENTS.ACHIEVEMENT_CYBER.desc]
english = "Reach Neon Jungle for the first time"
spanish = "Llega a la Jungla de Neón por primera vez"
latam = "Llega a la Jungla de Neón por primera vez"
schinese = "第一次到达霓虹丛林"
tchinese = "第一次到達霓虹叢林"
japanese = "虹の森に初到達"
brazilian = "Alcance a Selva Neon pela primeira vez"

[ACHIEVEMENTS.ACHIEVEMENT_ALLBABIES.name]
english = "Monkey-Sitter"
spanish = "Mono Niñero"
latam = "Mono Niñero"
schinese = "保育猿"
tchinese = "保育猿"
japanese = "ベビーモンキーシッター"
brazilian = "Babá de Macacos"

[ACHIEVEMENTS.ACHIEVEMENT_ALLBABIES.desc]
english = "Collect all baby monkeys"
spanish = "Rescata a todos los monos bebé"
latam = "Rescata a todos los monos bebé"
schinese = "救出全部小猴子"
tchinese = "救出全部小猴子"
japanese = "すべてのベビーモンキーを回収"
brazilian = "Colete todos os bebês macaco"

[ACHIEVEMENTS.ACHIEVEMENT_BEATCYBER.name]
english = "Monkeys hate AI"
spanish = "Los monos odian a la IA"
latam = "Los monos odian a la IA"
schinese = "科技厌恶者"
tchinese = "科技厭惡者"
japanese = "モンキー・AIハンター"
brazilian = "Macacos vs. IA"

[ACHIEVEMENTS.ACHIEVEMENT_BEATCYBER.desc]
english = "Beat the final boss at the Neon Jungle"
spanish = "Derrota al jefe final en la Jungla de Neón"
latam = "Derrota al jefe final en la Jungla de Neón"
schinese = "通关霓虹丛林"
tchinese = "通關霓虹叢林"
japanese = "虹の森でラスボスを撃破"
brazilian = "Derrote o chefe final na Selva Neon"

[ACHIEVEMENTS.ACHIEVEMENT_FAIRIES.name]
english = "Monkey Fairies"
spanish = "Monos Hada"
latam = "Monos Hada"
schinese = "猴子仙灵"
tchinese = "猴子仙靈"
japanese = "サル神の守護者"
brazilian = "Fadas Macaco"

[ACHIEVEMENTS.ACHIEVEMENT_FAIRIES.desc]
english = "Rescue all the monkey fairies in a room"
spanish = "Rescata a todos los monos hada de un área"
latam = "Rescata a todos los monos hada de un área"
schinese = "一次挑战中救出所有猴仙子"
tchinese = "一次挑戰中救出所有猴仙子"
japanese = "1ルーム内の全サル神を救助"
brazilian = "Resgate todas as fadas macaco em uma sala"

[ACHIEVEMENTS.ACHIEVEMENT_KEYS.name]
english = "Monkey Locksmith"
spanish = "Mono Cerrajero"
latam = "Mono Cerrajero"
schinese = "猴锁匠"
tchinese = "猴鎖匠"
japanese = "鍵師ザル"
brazilian = "Chaveiro Símio"

[ACHIEVEMENTS.ACHIEVEMENT_KEYS.desc]
english = "Exit a room with 3 or more keys in your pocket"
spanish = "Sal de una habitación con 3 o más llaves en tu bolsillo"
latam = "Sal de una habitación con 3 o más llaves en tu bolsillo"
schinese = "离开房间时有三把及以上钥匙"
tchinese = "離開房間時有三把及以上鑰匙"
japanese = "3本以上の鍵を持った状態でルーム脱出"
brazilian = "Saia de uma sala com 3 ou mais chaves no bolso"
